{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"^hs-(.*)": "@/components/hs-$1/hs-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/tenantSelection",
			"style": {
				"navigationBarTitleText": "租户选择",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/user/register/stepSelectType",
			"style": {
				"navigationBarTitleText": "完善信息",
//				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/user/register/perfectInformation",
			"style": {
				"navigationBarTitleText": "完善信息",
//				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/user/register/success",
			"style": {
				"navigationBarTitleText": "完善信息",
//				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			}

		},

		{
			"path": "pages/designCommissioned/listSelectToAdd",
			"style": {
				"navigationBarTitleText": "选择面料新增内容",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/designCommissioned/list",
			"style": {
				"navigationBarTitleText": "款式委托选款列表",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/designCommissioned/addItem",
			"style": {
				"navigationBarTitleText": "完善信息",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/designCommissioned/item",
			"style": {
				"navigationBarTitleText": "委托详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/user/login/login",
			"style": {
				"navigationBarTitleText": "模拟登录",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		 {
			"path": "pages/designCommissioned/splitItem",
			"style": {
				"navigationBarTitleText": "完善信息",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		}, {
			"path": "pages/home/search",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/home/fabricList",
			"style": {
				"navigationBarTitleText": "我的面料",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/home/fabricDetails",
			"style": {
				"navigationBarTitleText": "面料详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/home/styleDetails",
			"style": {
				"navigationBarTitleText": "款式详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/home/sampleConfirmation",
			"style": {
				"navigationBarTitleText": "寄样确认",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
       {
			"path": "pages/home/styleEntrustment",
			"style": {
				"navigationBarTitleText": "款式委托",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/modeling/listSelectToAdd",
			"style": {
				"navigationBarTitleText": "面料建模",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/modeling/addItem",
			"style": {
				"navigationBarTitleText": "面料建模",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/modeling/item",
			"style": {
				"navigationBarTitleText": "建模详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/fabricModeling/modelingOrder",
			"style": {
				"navigationBarTitleText": "建模详情",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
